.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-sidebar{background-color: #333399;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-sidebar p{font-size: 1.5em;
	font-weight: bold;
	color: white;
	padding: .35em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-sidebar h3{color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-sidebar ul{color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-sidebar li{padding-bottom: .35em;
	margin-left: -1.5em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-spoiler{border-width: .5em;
	background-color: #c7c7cd;
	max-width: 700px;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-spoiler figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-spoiler h4 img{margin-bottom: .25em;
	margin-top: 0;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-spoiler h4{margin-bottom: .25em;
	margin-top: 0em;
	font-size: 1.25em;
	color: red;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-spoiler p{padding-bottom: .5em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-questlist figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-questlist{background-color: #663366;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-questlist h5{background:#996699;
	font-size: 1.25em;
	margin: 0 0 .15em 0;
	padding: .5em .5em;
	color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-questlist td{padding: inherit;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-questlist p{color: white;
	padding: .25em;
	margin: .65em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-3a{border-width: .5em;
	background-color: #c7c7cd;
	max-width: 700px;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-3a figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-3a h5 img{margin-bottom: .25em;
	margin-top: 0;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-3a h5{margin-bottom: .25em;
	margin-top: 0em;
	font-size: 1.25em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.web-custom-3a p{padding-bottom: .5em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.enemies>tbody>tr:nth-child(even){background-color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.weapons>tbody>tr:nth-child(even){background-color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.weapons>tbody>tr>td.Quote-Cell-Ch-6{background-color: black;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.weapons>tbody>tr>td.Quote-Cell-Ch-6 p{color: white;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article > section table.weapons>tbody>tr>th.Name-Cells-Ch-6{background-color: #FF7A83;
	font-size: 1.25em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article>section table.Basic-Table.loot>thead>tr>th{font-size: .85em;}
.eg-guide-south-park-the-stick-of-truth-eguide #content article>section table.Basic-Table.loot>tbody>tr>td{font-size: .8em;}